import 'package:flutter/src/widgets/framework.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

import 'search_result_goods_list_widget.dart';


class SearchResultGoodsListCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {

    return [SearchResultGoodsListWidget(model)];
  }

  @override
  bool isSliverChild() {
    return true;
  }
}